# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = flashrom
pkgbase = flashrom
xdata = pkgtype=pkg
pkgver = 1.5.0-1
pkgdesc = Utility for reading, writing, erasing and verifying flash ROM chips
url = https://www.flashrom.org/
builddate = 1733703471
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 7081239
arch = armv7h
license = GPL-2.0-or-later
depend = libftdi
depend = libusb
depend = pciutils
optdepend = dmidecode: for SMBIOS/DMI table decoder support
makedepend = cmocka
makedepend = git
makedepend = meson
makedepend = python-sphinx
